/* Author Page */

.author-info {
	display: flex;
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #EDEDED;
}

.author-info__title {
	margin: 0 0 8px;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
}

.author-info__position {
	margin: 0 0 8px;
	font-size: 14px;
	line-height: 16px;
	color: #9F9F9F;
}

.author-info__avatar {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 75px;
	height: 75px;
	margin-right: 16px;
}

.author-info__avatar > img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	border-radius: 50%;
	object-fit: contain;
}

.author-info__content {
	display: flex;
	flex-direction: column;
}

.author-info__social {
	display: flex;
	align-items: center;
	margin: auto -4px 0;
}

.author-info__social-item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	margin: 0 4px;
	font-size: 12px;
	line-height: 28px;
	color: #fff;
	border-radius: 4px;
}

.author-info__social-item--facebook  { background-color: #3B5998; }
.author-info__social-item--instagram { background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); }
.author-info__social-item--twitter   { background-color: #1DA1F2; }
.author-info__social-item--vkontakte { background-color: #2787F5; }
.author-info__social-item--telegram  { background-color: #0088cc; }

.author-info__social-item:hover {
	opacity: 0.8;
}

.author-info__social-item-icon {
	display: block;
	max-width: 100%;
	max-height: 100%;
	fill: #ffffff;
}

.author-info__social-item-icon--facebook  { width: 10px; height: 18px; }
.author-info__social-item-icon--instagram { width: 18px; height: 18px; }
.author-info__social-item-icon--twitter   { width: 14px; height: 13px; }
.author-info__social-item-icon--vkontakte { width: 18px; height: 10px; }
.author-info__social-item-icon--telegram  { width: 14px; height: 12px; }

.author-bio {
	margin-bottom: 72px;
}

.author-bio__title {
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

.author-posts__title {
	margin-bottom: 16px;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}

/* END Author Page */

/*** Responsive ***/

@media (min-width: 768px) {

	.author-info {
		margin-bottom: 24px;
		padding-bottom: 24px;
	}

	.author-info__avatar {
		width: 150px;
		height: 150px;
		margin-right: 24px;
	}

 	.author-info__title {
		font-size: 36px;
		line-height: 42px;
	}

	.author-info__position {
		font-size: 18px;
		line-height: 22px;
	}

	.author-info__social {
		margin: auto -5px 0;
	}

	.author-info__social-item {
		width: 36px;
		height: 36px;
		margin: 0 5px;
	}

	.author-info__social-item-icon--facebook  { width: 12px; height: 22px; }
	.author-info__social-item-icon--instagram { width: 22px; height: 22px; }
	.author-info__social-item-icon--twitter   { width: 18px; height: 17px; }
	.author-info__social-item-icon--vkontakte { width: 22px; height: 15px; }
	.author-info__social-item-icon--telegram  { width: 18px; height: 16px; }

	.author-bio {
		margin-bottom: 60px;
	}

	.author-bio__title {
		font-size: 24px;
		line-height: 28px;
	}
}

@media (min-width: 1024px) {

}

@media (min-width: 1280px) {

}
